<!doctype html>
<html lang="en">
<head>
<title>104-debian-outreach-projects-google-summer-of-cod</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_vQlwwiE717zWxoJi" title="a_vQlwwiE717zWxoJi" style="background-color:#75a205">Debian </span><span class="a_x17rLSUgfQTbFlD9" title="a_x17rLSUgfQTbFlD9" style="background-color:#91cf16">Outreach Projects: Google Summer of Code</span><span class="a_vQlwwiE717zWxoJi" title="a_vQlwwiE717zWxoJi" style="background-color:#75a205"> 2021</span><br><span class="a_vQlwwiE717zWxoJi" title="a_vQlwwiE717zWxoJi" style="background-color:#75a205"></span><br><span class="a_vQlwwiE717zWxoJi" title="a_vQlwwiE717zWxoJi" style="background-color:#75a205">Questions: </span><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
